Package Details: acroread-it 8.1.7-4

Git Clone URL: https://aur.archlinux.org/acroread-it.git (read-only)
Package Base: acroread-it
Description: Adobe Acrobat Reader for viewing PDF files. Italian version
Upstream URL: http://www.adobe.com/products/acrobat/main.html
Licenses: custom
Submitter: None
Maintainer: Guidobelix
Last Packager: Guidobelix
Votes: 9
Popularity: 0.084505
First Submitted: 2007-11-19 16:40
Last Updated: 2015-06-10 18:43

Latest Comments

Guidobelix commented on 2015-05-31 19:55

Ok, as nobody volunteered to fix it, I did :)
Unfortunately 8.1.7 is the last release localised in Italian, but, at least, now the package works!

Guidobelix commented on 2015-04-12 06:55

It does not compile: package() missing in PKGBUILD.
Is anybody willing to fix it?
Unfortunately this is the last version of Acrobat Reader available in Italian (Italian has been dropped in version 9), so it would be nice to have it working.

Thanks!

stecco commented on 2013-09-12 21:46

It's time to update to acrobat reader 9! Thanks!

Anonymous comment on 2012-12-12 20:07

Ok, added

if [[ "$CARCH" == 'i686' ]]; then
depends+=('gtk2' 'mesa')
else
depends+=('lib32'-{'gtk2','mesa'})
fi

Bye

Huulivoide commented on 2012-05-11 12:45

Please fix the x86_64 support. See my package acroread-fi on how.
After you have done, please send a request for removal of the bin32
package to arch-general mailinglist

bin32-acroread-it: https://aur.archlinux.org/packages.php?ID=15032

Anonymous comment on 2012-04-08 12:50

Ok, fix md5sum. ;-)
Added x86_64 architecture, but for this multilib libraries to install.

Bye.

Anonymous comment on 2011-08-27 15:04

9d3e0198354830d43ff5feb0ade52306

Anonymous comment on 2010-10-10 17:08

md5sum of file AdobeReader_ita-8.1.7-1.i486.rpm was wrong